Subject: [RAI] Reminder: Draft deadline for IETF 89 earlier than usual

From: Richard Barnes <[email-masked]>
Date: Sat, 8 Feb 2014 13:57:01 -0500

Dear RAI folks,

This is a friendly reminder that the Internet-draft deadline for the London
IETF is slightly earlier than usual.  While it's usually the Monday a few
weeks out from the IETF, this time it is on a Friday, 2/14 -- Happy
Valentine's Day, easy to remember.

Please keep this in mind as you're preparing drafts for this meeting.

Thanks,
--Richard